Subject: Re: Arabinose structure

From: "Ibrahim M.Moustafa" <im17^at^st-andrews.ac.uk>
Date: Wed, 13 Aug 2003 10:20:37 +0100

Dear CCl users,

    Thanks for Leif and Rick for their help. The answer of my question was 
to draw the mirror image
and nothing to do with the axial and equatorial positions; axials and 
equatorials stay as they are.

   Thanks,
Ibrahim

At 09:05 13/08/2003, you wrote:
>Dear Ibrahim M. Moustafa.
>
>I suppose you already received answers to your question,
>but here is my version:
>
>   The simplest way of drawing the mirror image of a molecule
>   is by using a mirror - or looking at the drawing from the other
>   side, if you have it drawn on (semi)transparent paper.
>   That should also highlight the fact that axial/equatorial
>   does not vary among mirror forms.
>   Now, you may not like the orientation you get from the simple
>   mirror image.  In that case you may need some imagination to
>   draw the molecule in a different perspective.
>   But bear in mind that axial stays axial etc.
>
>Sincerely,
>
>/Leif Norskov
>  Novo Nordisk A/S
>  Copenhagen
>  Denmark
>  LNL^at^novo.dk
>
>  > Date: Tue, 12 Aug 2003 17:00:56 +0100
>  > To: chemistry^at^ccl.net
>  > From: "Ibrahim M.Moustafa" <im17^at^st-andrews.ac.uk>
>  > Subject: CCL:Arabinose structure
>  >
>  > Dear CCL users,
>  >
>  > I have a small question about the stereochemistry representations of
>  > the pyranoside structure of Arabinose.
>  > How to draw the chair conformation of the D- and L-forms of Arabinose?.
>  >
>  > I'm a bit confused; if I want to draw the pyranoside chair conformation
>  > (4C1) of the D-form from the Fischer projection in which the
>  > OH at C2 lies to the left, C3(OH) to the right and C4(OH) to the right,
>  > I'd draw this chair conformation with:
>  >
>  > OH(ax) above the ring at C2, OH(ax) below the ring at C3, and OH(eq)
>  > below the ring at C4.
>  >
>  > Now, If I want to draw the same conformation for the L-form
>  > (the mirror image of D-form), do I need to alternate the OH groups
>  > from axial to equatorial and vice versa?
>  > or how to draw the chair conformation for the L-form?
>  >
>  > Appreciated your help.
>  >
>  > regards,
>  > Ibrahim

Ibrahim M.Moustafa
Centre for Biomolecular Sciences
St-Andrews University
North Haugh, St-Andrews
Fife KY16 9ST
Scotland, U.K.

Tel.       +44 (0)1334 467257
Fax       +44 (0)1334 462595
e-mail:   im17^at^st-andrews.ac.uk